.fullwidth {
  width: 100%;
  padding-left: 10px;
  padding-right: 5px;
}
.clearBoth {
    clear: both;
}
.table-columns-options-menu {
    padding-left: 18px;
}
.drop-box {
    background: #F8F8F8;
    border: 5px dashed #DDD;
    width: 200px;
    height: 65px;
    text-align: center;
    padding-top: 25px;
    margin: 10px;
}
.invisible {
  display:none;
}
.dragover {
    border: 5px dashed blue;
}
.notificationArea {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
}

.floating-bottom-action-buttons-bar {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
  height: auto;
  background-color: #F7F7F7;
}
.pos-relative {
  position: relative;;
}

md-virtual-repeat-container {
    width: 800px;

    .md-contact-suggestion {
      width: 100%;

      .md-contact-name {
        width: 100%;
      }
    }
}

.color-preview {
    width:25px;
    height: 25px;
    border: 1px solid black;
}
